---
data_category: optional
key_path: redis_hll_counters.epics_usage.g_project_management_epic_cross_referenced_monthly
description: Count of MAU cross referencing epics
product_section: dev
product_stage: plan
product_group: product_planning
value_type: number
status: active
milestone: '13.12'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/59804
time_frame: 28d
data_source: internal_events
events:
  - name: g_project_management_epic_cross_referenced
    unique: user.id
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
